.supertable {
	border-radius: 8px; -moz-border-radius: 8px;
}
.supertable a:link {
	color: rgb(161, 48, 50); font-weight: inherit; -moz-transition: color 0.3s ease-out; -webkit-transition: color 0.4s ease-out;
}
.supertable a:visited {
	color: rgb(161, 48, 50); font-weight: inherit; -moz-transition: color 0.3s ease-out; -webkit-transition: color 0.4s ease-out;
}
.supertable a:hover {
	color: rgb(51, 51, 51); font-weight: inherit;
}
.supertable a:focus {
	color: rgb(51, 51, 51); font-weight: inherit;
}
.supertable a.supertable-block:link {
	text-decoration: none;
}
.supertable a.supertable-block:visited {
	text-decoration: none;
}
.supertable a.supertable-block:hover {
	text-decoration: none;
}
.supertable a.supertable-block:focus {
	text-decoration: none;
}
.supertable-colmode .supertable-row-head a:link {
	color: rgb(209, 228, 233);
}
.supertable-colmode .supertable-row-head a:visited {
	color: rgb(209, 228, 233);
}
.supertable-rowmode .supertable-row-head .supertable-cell a:link {
	color: rgb(209, 228, 233);
}
.supertable-rowmode .supertable-row-head .supertable-cell a:visited {
	color: rgb(209, 228, 233);
}
.supertable-colmode .supertable-row-head a:hover {
	color: rgb(132, 199, 129);
}
.supertable-rowmode .supertable-row-head .supertable-cell a:hover {
	color: rgb(132, 199, 129);
}
.supertable-colmode .supertable-col-rowhead a:link {
	color: rgb(83, 12, 53);
}
.supertable-colmode .supertable-col-rowhead a:visited {
	color: rgb(83, 12, 53);
}
.supertable-rowmode .supertable-col-rowhead a:link {
	color: rgb(83, 12, 53);
}
.supertable-rowmode .supertable-col-rowhead a:visited {
	color: rgb(83, 12, 53);
}
.supertable-colmode .supertable-col-rowhead a:hover {
	color: rgb(96, 46, 75);
}
.supertable-rowmode .supertable-col-rowhead a:hover {
	color: rgb(96, 46, 75);
}
.supertable .supertable-cell-text {
	margin: 0px auto; font-weight: bold; position: relative;
}
.supertable-active .supertable-row-head {
	background: 0px 0px rgb(129, 39, 92); border-top-color: rgb(129, 39, 92); border-bottom-color: rgb(129, 39, 92); border-left-color: rgb(129, 39, 92); border-top-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: solid; border-bottom-style: solid; border-left-style: solid;
}
.supertable-border {
	margin: -1px; border-radius: 8px; border: 0px solid currentColor; border-image: none; -moz-border-radius: 8px;
}
.supertable-cell {
	text-align: center; color: rgb(51, 51, 51); padding-top: 10px; padding-bottom: 10px; text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
}
.supertable-clear {
	background: 0px 0px; list-style: none; margin: 0px; padding: 0px; border: 0px currentColor; border-image: none; width: 0px; height: 0px; overflow: hidden; clear: both; font-size: 0px; float: none; display: block; visibility: hidden;
}
.supertable-colmode .supertable-col {
	float: left;
}
.supertable-colmode .supertable-col-rowhead {
	float: left;
}
.supertable-active.supertable-col {
	position: relative; z-index: 2; box-shadow: 0px 0px 25px rgba(0,0,0,0.6); -moz-transition: -moz-box-shadow 0.4s ease-out 0s; -webkit-transition: -webkit-box-shadow 0.4s ease-out; -moz-box-shadow: 0 0 25px rgba(0, 0, 0, 0.6); -webkit-box-shadow: 0 0 50px rgba(0, 0, 0, 0.6);
}
.supertable-colmode .supertable-col-even .supertable-row-even {
	background: rgb(196, 196, 196); border-width: 1px; border-style: solid; border-color: rgb(204, 204, 204) rgb(189, 189, 189) rgb(189, 189, 189) rgb(204, 204, 204);
}
.supertable-rowmode .supertable-row-even .supertable-col-even {
	background: rgb(196, 196, 196); border-width: 1px; border-style: solid; border-color: rgb(204, 204, 204) rgb(189, 189, 189) rgb(189, 189, 189) rgb(204, 204, 204);
}
.supertable-colmode .supertable-active.supertable-col-even .supertable-row-even {
	background: rgb(204, 204, 204); border-width: 1px; border-style: solid; border-color: rgb(212, 212, 212) rgb(196, 196, 196) rgb(196, 196, 196) rgb(212, 212, 212);
}
.supertable-rowmode .supertable-active.supertable-row-even .supertable-col-even {
	background: rgb(204, 204, 204); border-width: 1px; border-style: solid; border-color: rgb(212, 212, 212) rgb(196, 196, 196) rgb(196, 196, 196) rgb(212, 212, 212);
}
.supertable-colmode .supertable-col-even .supertable-row-odd {
	background: rgb(219, 219, 219); border-width: 1px; border-style: solid; border-color: rgb(227, 227, 227) rgb(212, 212, 212) rgb(212, 212, 212) rgb(227, 227, 227);
}
.supertable-rowmode .supertable-row-even .supertable-col-odd {
	background: rgb(219, 219, 219); border-width: 1px; border-style: solid; border-color: rgb(227, 227, 227) rgb(212, 212, 212) rgb(212, 212, 212) rgb(227, 227, 227);
}
.supertable-colmode .supertable-active.supertable-col-even .supertable-row-odd {
	background: rgb(227, 227, 227); border-width: 1px; border-style: solid; border-color: rgb(219, 219, 219) rgb(212, 212, 212) rgb(212, 212, 212) rgb(219, 219, 219);
}
.supertable-colmode .supertable-col-odd .supertable-row-even {
	background: rgb(219, 219, 219); border-width: 1px; border-style: solid; border-color: rgb(227, 227, 227) rgb(212, 212, 212) rgb(212, 212, 212) rgb(227, 227, 227);
}
.supertable-rowmode .supertable-row-odd .supertable-col-even {
	background: rgb(219, 219, 219); border-width: 1px; border-style: solid; border-color: rgb(227, 227, 227) rgb(212, 212, 212) rgb(212, 212, 212) rgb(227, 227, 227);
}
.supertable-colmode .supertable-active.supertable-col-odd .supertable-row-eve {
	background: rgb(227, 227, 227); border-width: 1px; border-style: solid; border-color: rgb(219, 219, 219) rgb(212, 212, 212) rgb(212, 212, 212) rgb(219, 219, 219);
}
.supertable-rowmode .supertable-active.supertable-row-odd .supertable-col-even {
	background: rgb(227, 227, 227); border-width: 1px; border-style: solid; border-color: rgb(219, 219, 219) rgb(212, 212, 212) rgb(212, 212, 212) rgb(219, 219, 219);
}
.supertable-colmode .supertable-col-odd .supertable-row-odd {
	background: rgb(235, 235, 235); border-width: 1px; border-style: solid; border-color: rgb(242, 242, 242) rgb(227, 227, 227) rgb(227, 227, 227) rgb(242, 242, 242);
}
.supertable-rowmode .supertable-row-odd .supertable-col-odd {
	background: rgb(235, 235, 235); border-width: 1px; border-style: solid; border-color: rgb(242, 242, 242) rgb(227, 227, 227) rgb(227, 227, 227) rgb(242, 242, 242);
}
.supertable-colmode .supertable-active.supertable-col-odd .supertable-row-odd {
	background: rgb(242, 242, 242); border-width: 1px; border-style: solid; border-color: rgb(250, 250, 250) rgb(235, 235, 235) rgb(235, 235, 235) rgb(250, 250, 250);
}
.supertable-rowmode .supertable-active.supertable-row-odd .supertable-col-odd {
	background: rgb(242, 242, 242); border-width: 1px; border-style: solid; border-color: rgb(250, 250, 250) rgb(235, 235, 235) rgb(235, 235, 235) rgb(250, 250, 250);
}
.supertable-colmode .supertable-col-first {
	border-top-left-radius: 8px; border-bottom-left-radius: 8px; -moz-border-radius-bottomleft: 8px; -moz-border-radius-topleft: 8px;
}
.supertable-colmode .supertable-col-first .supertable-row-first {
	border-top-left-radius: 8px; -moz-border-radius-topleft: 8px;
}
.supertable-col-first .supertable-row-first.supertable-row-head {
	border-top-color: rgb(161, 48, 50); border-left-color: rgb(161, 48, 50); border-top-width: 1px; border-left-width: 1px; border-top-style: solid; border-left-style: solid;
}
.supertable-col-first .supertable-row-head {
	background: 0px 0px rgb(161, 48, 50);
}
.supertable-col-first .supertable-row-last {
	border-bottom-left-radius: 8px; -moz-border-radius-bottomleft: 8px;
}
.supertable-rowmode .supertable-active.supertable-row-last {
	border-bottom-right-radius: 8px; border-bottom-left-radius: 8px; -moz-border-radius-bottomleft: 8px; -moz-border-radius-bottomright: 8px;
}
.supertable-row {
	width: 100%; clear: left; display: table;
}
.supertable-row-head .supertable-cell {
	text-align: center; color: rgb(255, 255, 255); text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}
.supertable-cell.supertable-row-head {
	text-align: center; color: rgb(255, 255, 255); text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}
.supertable-colmode .supertable-row-head {
	background: 0px 0px rgb(161, 48, 50);
}
.supertable-col .supertable-row-head {
	border-color: rgb(161, 48, 50);
}
.supertable-colmode .supertable-active .supertable-row-head {
	background: 0px 0px rgb(129, 39, 92); border-top-color: rgb(129, 39, 92); border-bottom-color: rgb(129, 39, 92); border-left-color: rgb(129, 39, 92); border-top-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: solid; border-bottom-style: solid; border-left-style: solid;
}
.supertable-active .supertable-row-first.supertable-row-head {
	border-top-color: rgb(129, 39, 92); border-left-color: rgb(129, 39, 92); border-top-width: 1px; border-left-width: 1px; border-top-style: solid; border-left-style: solid;
}
.supertable-row-head .supertable-cell-subtext {
	font-size: 95%; font-weight: normal;
}
.supertable-row-head .supertable-cell-text {
	font-size: 150%; font-weight: bold;
}
.supertable-colmode .supertable-col-last {
	border-top-right-radius: 8px; border-bottom-right-radius: 8px; -moz-border-radius-bottomright: 8px; -moz-border-radius-topright: 8px;
}
.supertable-col-last .supertable-col-border {
	border-top-right-radius: 8px; border-bottom-right-radius: 8px; -moz-border-radius-bottomright: 8px; -moz-border-radius-topright: 8px;
}
.supertable-col-last .supertable-row-first {
	border-top-right-radius: 8px; -moz-border-radius-topright: 8px;
}
.supertable-col-last .supertable-row-last {
	border-bottom-right-radius: 8px; -moz-border-radius-bottomright: 8px;
}
.supertable-colmode .supertable-col-rowhead .supertable-row-even {
	background: rgb(145, 108, 79); border-width: 1px; border-style: solid; border-color: rgb(165, 123, 91) rgb(119, 89, 65); color: rgb(255, 255, 255); text-shadow: none;
}
.supertable-rowmode .supertable-row-even .supertable-col-rowhead {
	background: rgb(145, 108, 79); border-width: 1px; border-style: solid; border-color: rgb(165, 123, 91) rgb(119, 89, 65); color: rgb(255, 255, 255); text-shadow: none;
}
.supertable-colmode .supertable-col-rowhead .supertable-row-odd {
	border-width: 1px; border-style: solid; border-color: rgb(119, 89, 65) rgb(165, 123, 91) rgb(165, 123, 91) rgb(119, 89, 65); color: rgb(255, 255, 255); text-shadow: none; background-color: rgb(175, 131, 96);
}
.supertable-rowmode .supertable-row-odd .supertable-col-rowhead {
	border-width: 1px; border-style: solid; border-color: rgb(119, 89, 65) rgb(165, 123, 91) rgb(165, 123, 91) rgb(119, 89, 65); color: rgb(255, 255, 255); text-shadow: none; background-color: rgb(175, 131, 96);
}
.supertable-colmode .supertable-row-head {
	background: 0px 0px rgb(161, 48, 50); border-width: 1px 0px 1px 1px; border-style: solid none solid solid; border-color: rgb(161, 48, 50) currentColor rgb(161, 48, 50) rgb(161, 48, 50);
}
.supertable-rowmode .supertable-active.supertable-row {
	position: relative; z-index: 2; box-shadow: 0px 0px 25px rgba(0,0,0,0.6); -moz-transition: box-shadow 0.4s ease-out 0s; -webkit-transition: -webkit-box-shadow 0.4s ease-out; -moz-box-shadow: 0 0 25px rgba(0, 0, 0, 0.6); -webkit-box-shadow: 0 0 50px rgba(0, 0, 0, 0.6);
}
.supertable-rowmode .supertable-active.supertable-row .supertable-cell {
	z-index: 3;
}
.supertable-rowmode .supertable-cell {
	margin: -1px; float: left;
}
.supertable-rowmode .supertable-active.supertable-row-first {
	border-top-left-radius: 8px; border-top-right-radius: 8px; -moz-border-radius-topleft: 8px; -moz-border-radius-topright: 8px;
}
.supertable-rowmode .supertable-row-first .supertable-col-first {
	border-top-left-radius: 8px; -moz-border-radius-topleft: 8px;
}
.supertable-rowmode .supertable-row-head .supertable-cell {
	background: 0px 0px rgb(161, 48, 50); border: 1px solid rgb(161, 48, 50); border-image: none;
}
.supertable-rowmode .supertable-row-first .supertable-col-last {
	border-top-right-radius: 8px; -moz-border-radius-topright: 8px;
}
.supertable-rowmode .supertable-row-last .supertable-col-first {
	border-bottom-left-radius: 8px; -moz-border-radius-bottomleft: 8px;
}
.supertable-rowmode .supertable-row-last .supertable-col-last {
	border-bottom-right-radius: 8px; -moz-border-radius-bottomright: 8px;
}
.supertable-rowmode .supertable-row-even .supertable-col-rowhead {
	background: rgb(145, 108, 79);
}
.supertable-rowmode .supertable-active .supertable-col-rowhead {
	background: 0px 0px rgb(213, 171, 138); border-top-color: rgb(213, 171, 138); border-bottom-color: rgb(213, 171, 138); border-left-color: rgb(213, 171, 138); border-top-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: solid; border-bottom-style: solid; border-left-style: solid;
}
